;
; File:         strings.ini
; Version:      1.1
; Date:         2012-04-07
; Folder:	Links
;
; Language:     english
; Encoding:     UTF-8
;
; We keep each section sorted to ease the tracking of changes and translation.
;

[STRINGS]
DISTANCE_CALL=Distance Call
EMPTY_CALL=Empty Call
AND=Un
INTO=Uz
ONTO=Uz
AGAIN=Atkal
SUDDEN=Pēkšņi
IMMEDIATE=Uzreiz
TO_FINISH=Uz Finišu
NEXT_LAP=Uz Nākamo Apli
TAKE_EXIT=Uz Izeju
FIRST_EXIT=Pirmā Izeja
SECOND_EXIT=Otrā Izeja
THIRD_EXIT=Trešā Izeja
CALLOUT_TIME=Callout Time
CALLOUT_DISTANCE=Callout Distance
CALLOUT_ADJUST=Callout Adjust
SOUND_INDEX=Sound Index
PLACE_HOLDER=Placeholder
FINISH=Finišs
COMPATIBILITY_JATKUU=Un (Compatibility)


